How to Set Up Multiple Versions of PHP in Ubuntu 12.04 With VirtualMin

Setting up multiple PHP versions in Ubuntu 12.04 with VirtualMin is simple enough, but not as simple as executing sudo apt-get install php5.5 and sudo apt-get install php5.6 and be done with it. You’ll need to specify the exact subversion you want to install (e.g. PHP 5.5.9, a minimum requirement for Laravel 5.2 folks) and then you’ll need …

Read More How to Set Up Multiple Versions of PHP in Ubuntu 12.04 With VirtualMin